## EntangleHelpAbout EntangleHelpAbout |

## Functions

EntangleHelpAbout * | entangle_help_about_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── GtkAboutDialog
                                    ╰── EntangleHelpAbout

## Description

## Functions

### entangle_help_about_new ()

    EntangleHelpAbout *
    entangle_help_about_new (void);

## Types and Values